Subject: bug#19315: per-user profile directory not created/mentioned

From: rekado <[email-masked]>
Date: Mon, 08 Dec 2014 22:31:14 +0100

Hi guix,

the manual does not mention that a per-user profile directory owned by
the user account has to be created after installation of guix.

On a fresh installation of the package manager the missing profile
directory is mentioned only after attempting to run a guix command.

Cheers,
rekado